# toggle-focus-follows-mouse - Komorebi
The Tiling Window Manager for Windows

Skip to content

# toggle-focus-follows-mouse

    Toggle focus follows mouse for the operating system

    Usage: toggle-focus-follows-mouse [OPTIONS]

    Options:
      -i, --implementation <IMPLEMENTATION>
              [default: windows]

              Possible values:
              - komorebi: A custom FFM implementation (slightly more CPU-intensive)
              - windows:  The native (legacy) Windows FFM implementation

      -h, --help
              Print help (see a summary with '-h')